Mailinglist Archive: opensuse (2572 mails)

< Previous Next >
Re: [opensuse] Support-Registrierung failed
  • From: Peter Ragosch <peter.ragosch@xxxxxxxxxxx>
  • Date: Fri, 2 Jan 2009 13:33:05 +0100
  • Message-id: <200901021333.05741.peter.ragosch@xxxxxxxxxxx>
Am Friday 02 January 2009 03:36:03 schrieb Philipp Thomas:
/usr/lib/YaST2/bin/y2base: symbol lookup
error:
/usr/lib/perl5/vendor_perl/5.10.0/x86_64-linux-thread-multi/auto/XML/Pars
er/Expat/Expat.so: undefined symbol: Perl_pad_sv

See what package the file belongs to:
'rpm -qf
/usr/lib/perl5/vendor_perl/5.10.0/x86_64-linux-thread-multi/auto/XML/Parser
/Expat/Expat.so'

and see whether there's an update available for that package. I just guess
that it's a package that somehow hasn't upgraded.

Thanks for the hint, Philipp.

Running the suggested command I got
perl-XML-Parser-2.36-62.1, dated So 14 Dez 2008 23:24:46 CET
which seems to be the recent 11.1 version.

So I guess y2base produce the error, but checking the yast-versions results
always in recent 11.1 versions - compared to the dvd-repository.

Any other suggestions?
--
Peter
--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse+help@xxxxxxxxxxxx

< Previous Next >
Follow Ups